Subject: [os2genau_digest] No. 1839
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 17 Jul 2009 00:00:25 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Thursday 16 July 2009
 Number  1839
**************************************************

Subjects for today
 
1  Re:  No. 1836 : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Thu, 16 Jul 2009 06:43:54 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  No. 1836

Andrew MacIntyre wrote:
> Mike O'Connor wrote:
>> Mike O'Connor wrote: (corrected version)
>>> Hi Voytek,
>>>
>>> Make sure you have the appropriate DANIATAP(I*).ADD: DANIS506.ADD 
>>> V1.8.5 (current) needs the _0.4_ version of DANIATAPI.ADD as they 
>>> are interdependent
>>>
>>> * original file is DANIATAPI.ADD - eCS renames it to DANIATAP.ADD 
>>> normally.
>
> DANIATAP(I).FLT I think you mean...
>
> Andrew.
>
Hi Andrew, Voytek,

Yes, my typo, I certainly meant to reference it as a .FLT file :-[

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===